﻿@charset "UTF-8";
/*--------------------------------------
/* 全体
--------------------------------------*/
.tireLineup {
	min-width: 1200px;
	color: #3c3c3c;
}

.tireLineup img {
	vertical-align: bottom;
}

@media (max-width: 767px) {
	.tireLineup {
		width: 100%;
		min-width: 100%;
		overflow: hidden;
	}
}

/*--------------------------------------
/* kv
--------------------------------------*/
.tireLineupKv {
	width: 100%;
	min-width: 1200px;
	height: 205px;
	background-position: center center;
	background-size: cover;
	background-repeat: no-repeat;
	overflow: hidden;
	background-image: url(../img/kv_bg.png);
}

.tireLineupKvInner {
	width: 1200px;
	margin: 0 auto;
	height: 100%;
	background-position: top 12px left 160px;
	background-repeat: no-repeat;
	background-image: url(../img/kv.png);
}

@media (max-width: 767px) {
	.tireLineupKv {
		min-width: 100%;
		height: 225px;
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		background-image: url(../img/kv_bg_sp.png);
	}

	.tireLineupKvInner {
		width: 100%;
		background-position: top 25px left calc(50% - 1px);
		background-repeat: no-repeat;
		background-size: 251px;
		background-image: url(../img/kv_sp.png);
	}
}

/*--------------------------------------
/* desc
--------------------------------------*/
.tireLineupDesc {
	padding: 43px 0;
	background: url(../img/staff.png) no-repeat bottom right;
	width: 1200px;
	margin: 0 auto;
}

.tireLineupDesc p {
	font-size: 16px;
	line-height: 1.88;
	text-align: center;
}

@media (max-width: 767px) {
	.tireLineupDesc {
		padding: 26px 10px 134px;
		background: url(../img/staff_sp.png) no-repeat bottom left calc(50% - 2px)/150px;
		width: 100%;
	}

	.tireLineupDesc p {
		font-size: 12px;
		line-height: 1.67;
	}
}

@media (max-width: 370px) {
	.tireLineupDesc {
		padding: 26px 5px 134px;
	}

	.tireLineupDesc p {
		font-size: 11px;
		letter-spacing: -0.5px;
	}
}

/*--------------------------------------
/* front
--------------------------------------*/
.tireLineupTitle {
	font-size: 36px;
	font-weight: 700;
	text-align: center;
	background: url(../img/title_bg.png) no-repeat bottom center;
	padding-bottom: 20px;
	margin-bottom: 32px;
}

.tireLineupText {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.94;
	text-align: center;
	margin-bottom: 34px;
}

.tireLineupTabList {
	width: 1200px;
	margin: 0 auto 18px;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}

.tireLineupTabList li {
	width: 282px;
	height: 100px;
	border: 2px solid #333;
	border-radius: 10px;
	text-align: center;
	margin: 0 0 22px;
	background-color: #fff;
	background-position: bottom 40px center;
	background-repeat: no-repeat;
	cursor: pointer;
}

.tireLineupTabList li:nth-of-type(1) {
	background-image: url(../img/img01.png);
}

.tireLineupTabList li:nth-of-type(2) {
	background-image: url(../img/img02.png);
}

.tireLineupTabList li:nth-of-type(3) {
	background-image: url(../img/img05.png);
}

.tireLineupTabList li:nth-of-type(4) {
	background-image: url(../img/img03.png);
}

.tireLineupTabList li:nth-of-type(5) {
	background-image: url(../img/img06.png);
}

.tireLineupTabList li:nth-of-type(6) {
	background-image: url(../img/img04.png);
}

.tireLineupTabList li:nth-of-type(7) {
	background-image: url(../img/img07.png);
}

.tireLineupTabList li:nth-of-type(8) {
	background-image: url(../img/img08.png);
}

.tireLineupTabList li p {
	font-size: 16px;
	font-weight: 700;
	line-height: 1.63;
	text-align: center;
	position: relative;
	top: 60px;
}

.tireLineupTabList li.active {
	background-color: #ffbf00;
	border-color: #ffbf00;
	position: relative;
}
.tireLineupTabList li.active::after{
	content: "";
	position: absolute;
	right: 0;
	bottom: -15px;
	left: 0;
	width: 0px;
	height: 0px;
	margin: auto;
	border-style: solid;
	border-color: #ffbf00 transparent transparent transparent;
	border-width: 20px 20px 0 20px;
}
.tireLineupTabList li.active:nth-of-type(1) {
	background-image: url(../img/img01_active.png);
}

.tireLineupTabList li.active:nth-of-type(2) {
	background-image: url(../img/img02_active.png);
}

.tireLineupTabList li.active:nth-of-type(3) {
	background-image: url(../img/img05_active.png);
}

.tireLineupTabList li.active:nth-of-type(4) {
	background-image: url(../img/img03_active.png);
}

.tireLineupTabList li.active:nth-of-type(5) {
	background-image: url(../img/img06_active.png);
}

.tireLineupTabList li.active:nth-of-type(6) {
	background-image: url(../img/img04_active.png);
}

.tireLineupTabList li.active:nth-of-type(7) {
	background-image: url(../img/img07_active.png);
}

.tireLineupTabList li.active:nth-of-type(8) {
	background-image: url(../img/img08_active.png);
}

.tireLineupTabList li.active p {
	color: #fff;
}

@media (max-width: 767px) {
	.tireLineupTitle {
		font-size: 24px;
		background: url(../img/title_bg_sp.png) no-repeat bottom center/14px;
		padding-bottom: 16px;
		margin-bottom: 16px;
		letter-spacing: -1.5px;
	}

	.tireLineupText {
		font-size: 13px;
		line-height: 1.62;
		margin-bottom: 16px;
	}

	.tireLineupTabList {
		width: 100%;
		padding: 0;
		margin: 0 auto 17px;
	}

	.tireLineupTabList li {
		width: 23%;
		height: 76px;
		border: 1px solid #333;
		border-radius: 5px;
		margin: 0 0 8px;
		background-position: bottom 35px center;
	}
	.tireLineupTabList li.active::after{
		bottom: -8px;
		border-width: 10px 10px 0 10px;
	}

	.tireLineupTabList li:nth-of-type(1) {
		background-image: url(../img/img01_sp.png);
		background-size: 42px;
	}

	.tireLineupTabList li:nth-of-type(2) {
		background-image: url(../img/img02_sp.png);
		background-size: 50px;
	}

	.tireLineupTabList li:nth-of-type(3) {
		background-image: url(../img/img05_sp.png);
		background-size: 55px;
	}

	.tireLineupTabList li:nth-of-type(4) {
		background-image: url(../img/img03_sp.png);
		background-size: 62px;
	}

	.tireLineupTabList li:nth-of-type(5) {
		background-image: url(../img/img06_sp.png);
		background-size: 60px;
	}

	.tireLineupTabList li:nth-of-type(6) {
		background-image: url(../img/img04_sp.png);
		background-size: 58px;
	}

	.tireLineupTabList li:nth-of-type(7) {
		background-image: url(../img/img07_sp.png);
		background-size: 54px;
	}

	.tireLineupTabList li:nth-of-type(8) {
		background-image: url(../img/img08_sp.png);
		background-size: 60px;
	}

	.tireLineupTabList li p {
		font-size: 10px;
		top: 46px;
	}

	.tireLineupTabList li.active:nth-of-type(1) {
		background-image: url(../img/img01_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(2) {
		background-image: url(../img/img02_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(3) {
		background-image: url(../img/img05_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(4) {
		background-image: url(../img/img03_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(5) {
		background-image: url(../img/img06_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(6) {
		background-image: url(../img/img04_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(7) {
		background-image: url(../img/img07_sp_active.png);
	}

	.tireLineupTabList li.active:nth-of-type(8) {
		background-image: url(../img/img08_sp_active.png);
	}
}

/*--------------------------------------
/* 共通コント
--------------------------------------*/
.tireLineupCont {
	background: #f1f1f2;
	padding: 46px 0;
}

.tireLineupContWh {
	background: #fff;
	padding-bottom: 0;
	padding-top: 12px;
}

.tireLineupContInner {
	width: 1200px;
	background-color: #fff;
	margin: 0 auto;
	padding: 41px 40px 40px;
	border-radius: 10px;
}

.tireLineupContInnerWh {
	padding: 38px 0 48px;
	border-bottom: 1px solid #f1f1f2;
}

.tireLineupContTitle {
	background-color: #545353;
	font-size: 24px;
	font-weight: 700;
	line-height: 1.3;
	text-align: center;
	color: #fff;
	padding: 10px 0;
}

.tireLineupContTitle02 {
	margin-top: 50px;
	margin-bottom: 28px;
}

.tireLineupContSubTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.33;
	text-align: left;
	padding: 0 0 9px;
	margin: 37px 0 30px;
	border-bottom: 1px solid #ffbf00;
}

.tireLineupBlock .tireLineupContTitle {
	margin-bottom: 28px;
}

@media (max-width: 767px) {
	.tireLineupCont {
		padding: 25px 14px 14px;
	}

	.tireLineupContWh {
		padding-top: 40px;
	}

	.tireLineupContInner {
		width: 100%;
		padding: 0 0 0;
		border-radius: 0;
	}

	.tireLineupContInnerWh {
		padding-bottom: 30px;
	}

	.tireLineupContTitle {
		font-size: 16px;
		line-height: 1.3;
		padding: 8px 0;
	}

	.tireLineupContTitle02 {
		margin-top: 36px;
		margin-bottom: 17px;
	}

	.tireLineupContSubTitle {
		font-size: 14px;
		line-height: 1.33;
		padding: 0 0 7px;
		margin: 18px 0 15px;
	}

	.tireLineupBlock {
		padding: 0 14px 14px;
	}

	.tireLineupBlock .tireLineupContTitle {
		margin-bottom: 19px;
		width: calc(100% + 28px);
		margin-left: -14px;
		margin-right: -14px;
	}
}

/*--------------------------------------
/* 共通flex
--------------------------------------*/
.tireLineupFlex {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
	margin-bottom: 40px;
	padding: 0 0 38px;
	border-bottom: 1px solid #dcdcdc;
}

.tireLineupFlex:nth-last-of-type(1) {
	border: none;
	margin-bottom: 0;
}

.tireLineupFlexImg {
	width: 340px;
	margin-right: 30px;
}

.tireLineupFlexImg img {
	width: 100%;
}
.tireLineupFlexImg img:nth-of-type(2) {
	margin-top:20px;
}

.tireLineupFlexInfo {
	width: calc(100% - 370px);
}

.tireLineupFlexInfo p {
	text-align: justify;
	font-size: 18px;
	line-height: 2;
}

.tireLineupFlexInfo p span {
	font-size: 11px;
	display: block;
	background: #eee;
	padding: 5px 10px;
}

.tireLineupFlexInfo p a {
	display: block;
	text-decoration: underline;
}

.tireLineupFlexInfo small {
	font-size: 12px;
}

.tireLineupFlexTitle {
	font-size: 20px;
	font-weight: 700;
	line-height: 1.33;
	text-align: left;
	margin: 0 0 2px;
	position: relative;
	top: -2px;
}

.tireLineupContInnerWh .tireLineupFlex {
	margin-bottom: 37px;
	padding: 0;
	border-bottom: none;
}

.tireLineupContInnerWh .tireLineupFlex:nth-last-of-type(1) {
	border: none;
	margin-bottom: 0;
}

.tireLineupContInnerWh .tireLineupFlexImg {
	width: 380px;
	margin-right: 30px;
}

.tireLineupContInnerWh .tireLineupFlexInfo {
	width: calc(100% - 410px);
}

.tireLineupContInnerWh .tireLineupFlexInfo p {
	position: relative;
	top: -10px;
	font-size: 16px;
}

@media (max-width: 767px) {
	.tireLineupFlex {
		display: block;
		margin-bottom: 20px;
		padding: 0 0 21px;
	}

	.tireLineupFlexImg {
		width: 100%;
		margin: 0 0 14px;
	}

	.tireLineupFlexInfo {
		width: 100%;
	}

	.tireLineupFlexInfo p {
		top: 0;
		line-height: 1.67;
		font-size: 12px;
	}

	.tireLineupFlexInfo small {
		font-size: 10px;
	}

	.tireLineupFlexTitle {
		font-size: 16px;
		line-height: 1.33;
		margin: 0 0 6px;
	}

	.tireLineupContInnerWh .tireLineupFlex {
		margin-bottom: 20px;
		padding: 0;
		border-bottom: none;
	}

	.tireLineupContInnerWh .tireLineupFlex:nth-last-of-type(1) {
		border: none;
		margin-bottom: 0;
	}

	.tireLineupContInnerWh .tireLineupFlexImg {
		width: 100%;
		margin: 0 0 13px;
	}

	.tireLineupContInnerWh .tireLineupFlexInfo {
		width: 100%;
	}

	.tireLineupContInnerWh .tireLineupFlexInfo p {
		top: 0;
		font-size: 12px;
	}
}

/*--------------------------------------
/* 共通btn
--------------------------------------*/
.tireLineupBtn {
	display: block;
	max-width: 450px;
	width: 100%;
	height: 70px;
	line-height: 70px;
	border-radius: 8px;
	background-color: #ed1a3a;
	margin: 0 auto;
	font-size: 18px;
	font-weight: 500;
	text-align: center;
	color: #fff;
	letter-spacing: 0.5px;
}

.tireLineupBtn span {
	display: inline-block;
	position: relative;
}

.tireLineupBtn span:after {
	content: '';
	width: 16px;
	height: 16px;
	display: block;
	position: absolute;
	top: 26px;
	right: -30px;
	background: url(../img/btn.png) no-repeat center center/cover;
}

.tireLineupBtnWrap {
	width: 100%;
	text-align: center;
}

.tireLineupBtnWrap .tireLineupBtn {
	display: inline-block;
	width: 100%;
	max-width: 26.5em;
	height: 48px;
	line-height: 48px;
	border-radius: 6px;
	font-size: 14px;
	padding: 0 25px;
	text-align: center;
}

.tireLineupBtnWrap .tireLineupBtn span:after {
	top: 17px;
}

@media (max-width: 767px) {
	.tireLineupBtn {
		height: 44px;
		line-height: 44px;
		border-radius: 5px;
		font-size: 13px;
	}

	.tireLineupBtn span {
		display: inline-block;
		position: relative;
		left: -17px;
	}

	.tireLineupBtn span:after {
		width: 13px;
		height: 13px;
		top: 15px;
		right: -30px;
	}

	.tireLineupBtnWrap {
		padding: 0;
		margin-top: 12px;
	}

	.tireLineupBtnWrap .tireLineupBtn {
		height: 44px;
		line-height: 44px;
		border-radius: 5px;
		font-size: 13px;
	}

	.tireLineupBtnWrap .tireLineupBtn span:after {
		top: 16px;
		width: 13px;
		height: 13px;
	}
}

/*--------------------------------------
/* notation
--------------------------------------*/
.tireLineupFlexNotationTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.44;
	padding: 0 0 0 31px;
	margin: 7px 0 17px;
	background-repeat: no-repeat;
	background-position: center left;
}

.tireLineupFlexNotationTitle01 {
	margin-top: 0;
	background-image: url(../img/ico_num01.png);
}

.tireLineupFlexNotationTitle02 {
	background-image: url(../img/ico_num02.png);
}

.tireLineupFlexNotationTitle03 {
	background-image: url(../img/ico_num03.png);
}

.tireLineupNumList {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	margin: 10px 0 20px;
}

.tireLineupNumList li {
	height: 71px;
	line-height: 60px;
	border: 6px solid #e60012;
	text-align: center;
	font-size: 27px;
	font-weight: 700;
	letter-spacing: 2px;
	padding: 0 4px 0 5px;
	margin: 0 2px;
	position: relative;
}

.tireLineupNumList li:before {
	content: '';
	width: 24px;
	height: 24px;
	display: block;
	background: url(../img/ico_num01.png) no-repeat center center;
	position: absolute;
	top: -16px;
	left: calc(50% - 12px);
}

.tireLineupNumList li:nth-of-type(2) {
	border-color: #1d2088;
}

.tireLineupNumList li:nth-of-type(2):before {
	background: url(../img/ico_num02.png) no-repeat center center;
}

.tireLineupNumList li:nth-of-type(3) {
	border-color: #ffbf00;
}

.tireLineupNumList li:nth-of-type(3):before {
	background: url(../img/ico_num03.png) no-repeat center center;
}

.tireLineupNumList02 li {
	font-size: 24px;
}

@media (max-width: 767px) {
	.tireLineupFlexNotationTitle {
		font-size: 13px;
		font-weight: 700;
		line-height: 2.44;
		padding: 0 0 0 31px;
		margin: 12px 0 3px;
		background-repeat: no-repeat;
		background-position: center left;
		background-size: 25px;
	}

	.tireLineupFlexNotationTitle01 {
		margin-top: 16px;
		background-image: url(../img/ico_num01_sp.png);
	}

	.tireLineupFlexNotationTitle02 {
		background-image: url(../img/ico_num02_sp.png);
	}

	.tireLineupFlexNotationTitle03 {
		background-image: url(../img/ico_num03_sp.png);
	}

	.tireLineupNumList {
		margin: 20px 0 14px;
	}

	.tireLineupNumList li {
		height: 36px;
		line-height: 31px;
		border: 3px solid #e60012;
		font-size: 15px;
		letter-spacing: 1px;
		padding: 0 4px 0 5px;
		margin: 0 2px;
	}

	.tireLineupNumList li:before {
		width: 12px;
		height: 12px;
		top: -8px;
		left: calc(50% - 6px);
		background-size: 100% !important;
	}

	.tireLineupNumList02 li {
		font-size: 13px;
	}
}

/*--------------------------------------
/* table
--------------------------------------*/
.tireLineupTable {
	width: 100%;
	margin: 10px 0 0;
}

.tireLineupTable th,
.tireLineupTable td {
	padding: 5px;
	text-align: center;
	font-size: 16px;
	line-height: 1.88;
	border-bottom: 1px solid #fff;
	width: 50%;
}

.tireLineupTable td {
	background: #eee;
}

.tireLineupTable td:nth-of-type(1) {
	border-right: 1px solid #fff;
}

.tireLineupTable thead th {
	background: #bfbfbf;
	width: 100%;
	font-weight: 700;
}

@media (max-width: 767px) {
	.tireLineupTable {
		width: 100%;
		margin: 10px 0 7px;
	}

	.tireLineupTable th {
		padding: 7px;
		line-height: 1.3;
		font-size: 13px;
	}

	.tireLineupTable td {
		padding: 7px;
		font-size: 11px;
		line-height: 1.3;
	}
}

/*--------------------------------------
/* Attention
--------------------------------------*/
.tireLineupAttention {
	background: #f1f1f2;
	padding: 38px 45px 36px 62px;
	margin-top: 50px;
}

.tireLineupAttentionTitle {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.33;
	text-align: left;
	margin: 0 0 9px;
	position: relative;
}

.tireLineupAttentionTitle:before {
	content: '';
	width: 26px;
	height: 22px;
	background: url(../img/ico_attention.png) no-repeat;
	position: absolute;
	top: 0;
	left: -38px;
}

.tireLineupAttention p {
	font-size: 16px;
	line-height: 1.88;
	text-align: left;
}

.tireLineupAttention p small {
	display: block;
	font-size: 14px;
}

@media (max-width: 767px) {
	.tireLineupAttention {
		padding: 12px 15px 12px 38px;
		margin-top: 0;
	}

	.tireLineupAttentionTitle {
		font-size: 14px;
		margin: 0 0 4px;
	}

	.tireLineupAttentionTitle:before {
		width: 18px;
		height: 16px;
		top: 1px;
		left: -23px;
		background-size: 100%;
	}

	.tireLineupAttention p {
		font-size: 12px;
		line-height: 1.67;
		text-align: justify;
	}

	.tireLineupAttention p small {
		display: block;
		font-size: 10px;
	}
}

/*--------------------------------------
/* btnArea
--------------------------------------*/
.tireLineupBtnArea {
	padding: 53px 0 92px;
}

.tireLineupBtnAreaList {
	width: 1200px;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	margin: 0 auto;
}

.tireLineupBtnAreaList li {
	width: 450px;
	margin: 0 30px 40px;
}

.tireLineupBtnAreaList li p {
	font-size: 18px;
	font-weight: 700;
	line-height: 1.89;
	text-align: center;
	margin: 0 0 15px;
}

.tireLineupBtnAreaList li p span {
	display: inline-block;
	position: relative;
}

.tireLineupBtnAreaList li p span:before {
	content: '';
	width: 21px;
	height: 29px;
	position: absolute;
	top: 7px;
	left: -32px;
	background: url(../img/caption_left.png) no-repeat top center/100%;
}

.tireLineupBtnAreaList li p span:after {
	content: '';
	width: 21px;
	height: 29px;
	position: absolute;
	top: 7px;
	right: -31px;
	background: url(../img/caption_right.png) no-repeat top center/100%;
}

.tireLineupBtnItem {
	width: 342px;
	height: 46px;
	line-height: 46px;
	border-radius: 5px;
	box-shadow: 0 2px 0 0 #d9d8d8;
	background-color: #fff;
	font-size: 15px;
	color: #000;
	border: 1px solid #d9d8d8;
	transition: .2s ease;
	position: relative;
}

.tireLineupBtnItem:hover {
	top: 2px;
	box-shadow: 0 0 0 0 #d9d8d8;
}

.tireLineupBtnItem span {
	left: auto;
	right: -14px;
}

.tireLineupBtnItem span:after {
	top: 16px;
	right: auto;
	left: -23px;
	background-image: url(../img/btn_red.png);
}

@media (max-width: 767px) {
	.tireLineupBtnArea {
		padding: 9px 14px 62px;
	}

	.tireLineupBtnAreaList {
		width: 100%;
		margin: 0 auto 5px;
	}

	.tireLineupBtnAreaList li {
		width: 100%;
		margin: 0 0 15px;
	}

	.tireLineupBtnAreaList li p {
		font-size: 14px;
		line-height: 1.89;
		margin: 0 0 11px;
	}

	.tireLineupBtnAreaList li p span:before {
		width: 16px;
		height: 22px;
		top: 6px;
		left: -21px;
	}

	.tireLineupBtnAreaList li p span:after {
		width: 16px;
		height: 22px;
		top: 6px;
		right: -21px;
	}

	.tireLineupBtnItem {
		width: 249px;
		height: 40px;
		line-height: 40px;
		font-size: 13px;
	}

	.tireLineupBtnItem span {
		right: -14px;
	}

	.tireLineupBtnItem span:after {
		top: 16px;
		left: -23px;
	}
}